/*
Theme Name:  MARGIN MASTERY CHILD
Theme URI:   http://marginmastery.com.au
Version:     1.0
Description: 
Author:      admin
Author URI:  http://marginmastery.com.au
Template:    Divi
*/


@import url("../Divi/style.css");

.nst-txt-6 {
    color: #304e86;
    font-size: 38px;
    font-weight: 500;
    margin-top: 1em;
    text-align: left;
    line-height: 1.2;
}
.nst-bullet-1{
padding-bottom:2.5em !important;
}
.nst-bullet-1 li {
    color: #494949;
    margin-bottom: .6em;
    font-size: 20px;
}
.nst-bullet-1 li:before {
    color: #c85955;
    content: "\f00c";
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: .4em;
}
.nst-bullet-1 li,
.nst-bullet-2 li {
    line-height: 1;
    list-style-type: none;
    list-style-position: inside;
    text-indent: -1.4em;
    -webkit-font-smoothing: antialiased;
}
.nst-btn-1 {
    background-color: #ae3c45;
    box-shadow: 2px 2px 2px #1a1a1a;
    border-radius: 2px;
    padding: 0.8em;
    width: 100%;
    max-width: 320px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.nst-btn-1:hover {
    background-color: #c85954
}
.nst-txt-1 {
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    text-decoration: none;
    text-shadow: 1px 1px #4b4b4b
}
.nst-txt-1:after {
    content: "\f101";
    font-size: 20px;
    margin-left: .6em;
    font-family: FontAwesome;
    font-weight: 700
}
.nst-txt-3 {
    color: #ae3c45;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}
.nst-bullet-2 li {
    padding-top: 20px;
    color: #777;
    font-size: 20px;
}
.nst-bullet-2 li:before {
    color: #045692;
    content: "\f058";
    font-family: FontAwesome;
    font-size: 21px;
    font-weight: 400;
    margin-right: .4em;
    vertical-align: middle;
}
@media (max-width: 980px) {
    .nst-txt-3,
    .nst-txt-6 {
        font-size: 26px;
    }
    #img-webinar{
        margin-top: 0px;
    }
    img.align-img {
        display: block;
        float: none;
        margin: 0 auto;
    }
}
@media (max-width: 600px) {
    .nst-txt-3,
    .nst-txt-6 {
        font-size: 20px;
    }
}
/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}